Please enable Flow in MediaWiki.org's Newsletter talk namespace
Closed, ResolvedPublic

Description

What the title says. Flow is enabled in MediaWiki.org and Newsletter_talk should not be an exception.

See https://www.mediawiki.org/wiki/Newsletter_talk:Newsletter%C2%B2

Thank you!

QuimGil created this task.Sep 10 2017, 9:30 PM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptSep 10 2017, 9:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
QuimGil triaged this task as Normal priority.Sep 10 2017, 9:31 PM
QuimGil moved this task from Backlog to Confirmed on the MediaWiki-extensions-Newsletter board.

There is a config change to do to have Flow automatically on this namespace. In the meantime, I can enable Flow boards manually.

Change 377657 had a related patch set uploaded (by Mattflaschen; owner: Mattflaschen):
[operations/mediawiki-config@master] Enable Flow on Newsletter_talk on mediawiki.org

https://gerrit.wikimedia.org/r/377657

Change 377657 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Flow on Newsletter_talk on mediawiki.org

https://gerrit.wikimedia.org/r/377657

Change 377668 had a related patch set uploaded (by Mattflaschen; owner: Mattflaschen):
[operations/mediawiki-config@master] Followup Newsletter talk: Must be numeric

https://gerrit.wikimedia.org/r/377668

Change 377668 merged by jenkins-bot:
[operations/mediawiki-config@master] Followup Newsletter talk: Must be numeric

https://gerrit.wikimedia.org/r/377668

Mentioned in SAL (#wikimedia-operations) [2017-09-12T23:35:22Z] <thcipriani@tin> Synchronized wmf-config: SWAT: [[gerrit:377657|Enable Flow on Newsletter_talk on mediawiki.org]] T175502 (duration: 00m 52s)

Checked in mediawiki - wmf.18: Flwo is enabled in Newsletter talk namespace

Etonkovidova closed this task as Resolved.Sep 13 2017, 2:58 PM